Subject: Re: getdomainname trouble on Win2K/cygwin 1.3.9
From: Jan Kellmer <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Tue, 29 Jan 2002 17:08:21 +0100

Corinna Vinschen wrote:
> 
> On Tue, Jan 29, 2002 at 02:24:06PM +0100, Corinna Vinschen wrote:
> > On Tue, Jan 29, 2002 at 11:49:02AM +0100, Jan Kellmer wrote:
> > > Hello!
> > >
> > > I'm running Win2K(SP2) German edition and have a problem with the
> > > "getdomainname()" function.
> >
> > Thanks for the heads up and especially for the simple testcase.
> > The cause was a wrong registry key for NT systems.  I've checked
> > in a patch.
> 
> Guess what?  It was broken for 9x systems as well.  I've fixed that.
> 
[...]

Thank you!

I'll try one the next snapshots.

Best regards,
    Jan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/